Bug 294651 - Log Viewer contact filtering doesn't work.
Summary: Log Viewer contact filtering doesn't work.
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: text-ui (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: David Edmundson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-23 01:01 UTC by David Edmundson
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2012-02-23 01:01:09 UTC
I've not written any code for it.
Comment 1 David Edmundson 2012-04-03 01:15:46 UTC
Git commit 05b7550389b8e75832323e0f0e5133bf357d5c8b by David Edmundson.
Committed on 03/04/2012 at 02:52.
Pushed by davidedmundson into branch 'master'.

Entity filter in the log viewer

REVIEW: 104055

M  +6    -1    logviewer/log-viewer.cpp
M  +2    -0    logviewer/log-viewer.h
M  +4    -35   logviewer/log-viewer.ui

http://commits.kde.org/telepathy-text-ui/05b7550389b8e75832323e0f0e5133bf357d5c8b